.banner{background: url(../img/banner6.jpg) center no-repeat;background-size: auto 100%;}

/* 公司新闻&专题报道 */
.new_top{background-color: #EEEBEB;}
.newSw{padding: 50px 15px;}
.newSw .swiper-slide{display: flex;flex-wrap: wrap;background-color: #EEEBEB;position: relative;}
.newSw .Imgovf{width: 650px;height: 480px;}
.newSw .Imgovf img{width: 100%;height: 100%;object-fit: cover;}
.newSw_r{width: calc(100% - 650px);padding: 30px 0 0 80px;}
.newSw_r_title{font-size: 34px;margin-bottom: 15px;}
.newSw_r_main{font-size: 26px;color: #858585;margin-bottom: 110px;}
.newSw_r_time{font-size: 22px;color: #858585;margin-bottom: 5px;}
.newSw_r_chakan{font-size: 20px;color: #5B6163;border: 1px solid #5B6163;padding: 8px 30px;display: inline-block;border-radius: 5px;}
.newSw .swiper-pagination{position: absolute;bottom: 50px;text-align: right;padding-right: 15px;}
.newSw .swiper-pagination-bullet{border-radius: 15px;width: 10px;height: 10px;}
.newSw .swiper-pagination-bullet-active{background-color: #E92019;width: 40px;}
@media screen and (max-width: 1050px) {
	.newSw .Imgovf{width: 450px;height: 350px;}
	.newSw_r{width: calc(100% - 450px);padding: 30px 0 0 30px;}
	.newSw_r_main{margin-bottom: 70px;}
}
@media screen and (max-width: 750px) {
	.newSw .Imgovf{width: 100%;height: auto;}
	.newSw_r{width: 100%;padding: 20px 0 0 0;}
	.newSw_r_title{font-size: 26px;}
	.newSw_r_main{font-size: 20px;margin-bottom: 40px;}
	.newSw_r_time{font-size: 18px;}
	.newSw_r_chakan{font-size: 16px;}
}
@media screen and (max-width: 550px) {
	.newSw{padding: 20px 15px;}
	.newSw_r_title{font-size: 22px;margin-bottom: 5px;}
	.newSw_r_main{font-size: 16px;margin-bottom: 20px;}
	.newSw_r_time{font-size: 16px;}
	.newSw_r_chakan{font-size: 14px;padding: 5px 20px;}
	.newSw .swiper-pagination{bottom: 20px;}
}
.newList{padding: 60px 0;border-bottom: 1px solid #D7CCCC;display: flex;flex-wrap: wrap;align-items: center;}
.newList_time{width: 140px;height: 155px;background-color: #AF0000;padding: 10px;}
.newList_time2{font-size: 26px;color: #fff;text-align: center;margin: 5px 0 15px;}
.newList_time_day{height: calc(100% - 55px);background-color: #fff;display: flex;justify-content: center;align-items: center;font-size: 60px;color: #AF0000;}
.newList_r{width: calc(100% - 140px);padding-left: 50px;}
.newList_r_title{font-size: 28px;color: #363636;margin-bottom: 15px;}
.newList_r_main{font-size: 18px;color: #7A7A7A;margin-bottom: 20px;}
.newList_r_type{background-color: #EA9823;color: #fff;font-size: 18px;padding: 4px 10px;display: inline-block;}
.jijian_fenye{text-align: center;padding: 60px 0;border-bottom: 1px solid #D7DAD7;}
.jijian_fenye a{padding: 15px 20px;color: #7C7C7C;font-size: 22px;}
.jijian_fenye a:hover{color: #BC2828;}
@media screen and (max-width: 550px) {
	.newList{padding: 20px 0;}
	.newList_time{width: 100px;height: 120px;}
	.newList_time2{font-size: 16px;}
	.newList_time_day{height: calc(100% - 41px);font-size: 40px;}
	.newList_r{width: calc(100% - 100px);padding-left: 20px;}
	.newList_r_title{font-size: 18px;margin-bottom: 10px;}
	.newList_r_main{font-size: 16px;margin-bottom: 10px;}
	.newList_r_type{font-size: 16px;}
	.jijian_fenye{padding: 20px 0;}
	.jijian_fenye a{font-size: 16px;padding: 15px 10px;}
}










